const controllers = require('../controllers/sale')
const router = require('express').Router()
const { validateToken } = require('../middleware/validateToken');

router.get('/getSaleInfos/:url', validateToken(), controllers.getSaleInfos)
router.get('/getLotList/:url', validateToken(), controllers.getLotList)
router.get('/followSale/:url', validateToken(), controllers.followSale)

module.exports = router